StartFrameTitle=Damit die*Elektrik*\nnicht*Feuer*fängt
AdventureVanOverview=Behalte den*Überblick*\nüber Deine Elektrik
LoadEditorView=Berechne*zuverlässig*\nKabel und Sicherungen
OnboardingSystemView=Kombiniere*sicher*\nBatterien und Ladegeräte
ComponentSelectorView=Finde im*großen*Teilekatalog\nwas du suchst
BillOfMaterials=Sieh auf einen*Blick*\nwelche Teile du brauchst
